body {
  margin: 0;
  padding: 0;
  color: #333;
}

html {
  scroll-behavior: smooth;
}

.wrap {
  max-width: 1200px;
}

@font-face {
  font-family: "DMSans-Medium, sans-serif";
  src: url("../fonts/DM_Sans/static/DMSans-Medium.ttf");
}

@font-face {
  font-family: "DMSans-Regular, sans-serif";
  src: url("../fonts/DM_Sans/static/DMSans-Regular.ttf");
}

@font-face {
  font-family: "Staccato222BT-Regular";
  src: url(../fonts/Staccato222BT-Regular.TTF);
}

h2 {
  font-family: "DMSans-Medium, sans-serif";
}

h3,
h4,
p,
a,
li {
  font-family: "DMSans-Regular, sans-serif";
}

.header {
  position: sticky;
  top: 0;
  z-index: 999;
  background-color: white;
  border-bottom: 1px solid #eee;
}

/* Basic Styles */
.nav {
  position: sticky;
  top: 0;
  z-index: 999;
  background: #fff;
  max-width: 1200px;
  margin: auto;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 0;
}

.nav-logo {
  width: 50%;
}

.nav-menu {
  display: flex;
  gap: 30px;
}

.nav-link {
  color: #000000;
  text-decoration: none;
  font-size: 16px;
  font-family: "DMSans-Medium, sans-serif";
}

.nav-link:hover {
  color: #0065f2;
}

/* Hamburger Icon */
.menu-button {
  display: none;
  flex-direction: column;
  position: absolute;
  right: 20px;
  top: 50%;
  gap: 5px;
  cursor: pointer;
  transform: translateY(-50%);
}

.menu-button span {
  width: 30px;
  height: 3px;
  background: #333;
  display: block;
}

/* Hide checkbox */
.menu-toggle {
  display: none;
}
/* ======= Banner section ======= */
.banner-section {
  font-family: "DMSans-Medium, sans-serif";
  background: #fff;
  min-height: 75vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
}

.main-heading {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  margin-top: -7rem;
}

.hero-text {
  font-size: 4rem;
  font-weight: 700;
  color: #222;
  line-height: 1.25;
  /* margin-top: -11px;
    margin-bottom: 0; */
  width: 85%;
  margin: 0 auto;
}

.gradient-text-clipping {
  /* background: linear-gradient(90deg, #4f84ff, #8a72f9, #f472c1); */
  background: linear-gradient(90deg, #183473, #2847d0, #86a1e0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.hero-description {
  font-size: 16px;
  color: #555;
  margin-top: 18px;
  max-width: 1200px;
  width: 77%;
  margin: 0 auto;
  padding-top: 1.4em;
  /* margin-left: auto;
    margin-right: auto;
    padding: 0 65px; */
}

.hero-buttons-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 35px;
}

.button {
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  border: 1px solid gray;
  background: none;
  border-radius: 6px;
  padding: 14px 18px;
  display: inline-block;
}

.button.light-blue {
  /* background: #0065f2; */
  background: linear-gradient(90deg, #385597, #2847d0, #3579ff);
  color: #fff;
  border-radius: 6px;
  transition: background 0.3s ease;
  font-weight: 400;
}

.button.light-blue:hover {
  background: #fafafa;
  color: #000;
  border: 1px solid gray;
}

.button.transparent div {
  font-weight: 500;
  font-size: 18px;
  color: #000;
}

.button.transparent:hover div {
  color: #0065f2;
  /* text-decoration: underline; */
}

.fade-in {
  transform: translate3d(0, 20px, 0);
  opacity: 1;
  transition: all 0.4s ease;
}

.fade-in:hover {
  /* transform: translate3d(0, 10px, 0); */
}

.button-holder {
  transform: translate3d(0, 20px, 0);
  opacity: 1;
  transition: all 0.4s ease;
}

.button-holder:hover {
  transform: translate3d(0, 10px, 0);
}

.button-holder last:hover {
  transform: translate3d(0, 10px, 0);
}
/* Optional Gradient Bottom Bar */
.section::after {
  content: "";
  display: block;
  height: 20px;
  margin-top: 60px;
  background: linear-gradient(90deg, #c0aaff, #d2c2ff, #f3c6ec);
  border-radius: 10px;
}

.banner-section {
  position: relative;
  background: #fff;
  padding: 80px 20px;
  overflow: hidden;
}

.background-shapes {
  position: absolute;
  inset: 0;
  z-index: 0;
}

.container {
  z-index: 1;
}

.background-shapes::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../images/banner.png") center/cover no-repeat;
  opacity: 0.4;
  background-attachment: fixed;
}

.background-shapes::after {
  content: "";
  position: absolute;
  top: 60%;
  left: -2%;
  width: 120px;
  height: 120px;
  border: 1px solid rgba(68, 68, 68, 0.229);

  animation: rotateShape 30s linear infinite;
  z-index: 0;
}

@keyframes rotateShape {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Tagline */
.tagline {
  font-size: 17px;
  letter-spacing: 1px;
  /* color: #626262; */
  color: #535151;
  text-align: center;
  margin-bottom: 1.4em;
  position: relative;
  z-index: 2;
}

/* 1. Fade-in animation */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.banner-section .tagline,
.banner-section .hero-title-container,
.banner-section .hero-description,
.banner-section .hero-buttons-container {
  opacity: 0;
  animation: fadeInUp 1s ease forwards;
}

.banner-section .tagline {
  animation-delay: 0.2s;
}
.banner-section .hero-title-container {
  animation-delay: 0.5s;
}
.banner-section .hero-description {
  animation-delay: 0.8s;
}
.banner-section .hero-buttons-container {
  animation-delay: 1.2s;
}

/* .background-shapes {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  z-index: 0;

  background: radial-gradient(circle at 30% 30%, #54bdfc22, transparent 70%),
              radial-gradient(circle at 70% 60%, #ffd17022, transparent 80%);
  animation: bgMove 10s linear infinite alternate;
}

@keyframes bgMove {
  to {
    background-position: 40% 50%, 60% 40%;
  }
} */

.about-section {
  position: relative;
  width: 100%;
  min-height: 400px;
  background: url("../images/aboutbg.webp") no-repeat center center / cover;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.about-container {
  display: flex;
  width: 100%;
  max-width: 1200px;
  position: relative;
  padding: 60px 4%;
}

.about-left,
.about-right {
  flex: 1 1 50%;
  position: relative;
}

.about-left {
  display: flex;
  justify-content: left;
  align-items: center;
}

.left-box {
  background-color: #444;
  color: #fff;
  padding: 0px 1em;
  /* max-width: 400px; */
  text-align: center;
}

.left-box h2 {
  font-size: 1.9rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 1px;
}

.about-right {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5% 10px;
  color: white;
  padding-left: 5rem;
  /* background-color: rgba(0,0,0,0.6); */
  /* clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%); */
}

.about-right p {
  font-size: 1.2rem;
  line-height: 1.4;
  max-width: 600px;
}

.about-right h2 {
  font-size: 2.5rem;
  margin-bottom: 20px;
  color: #ffffff;
}

.about-right p,
.about-right ul {
  font-size: 1.1rem;
  line-height: 1.4;
  color: #ffffff;
}

.about-right ul {
  margin-top: 15px;
  padding-left: 20px;
}

.about-right ul li {
  margin-bottom: 10px;
}

/* service section */
.services-section {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 50px 4%;
  background: #fff;
}

.wrap-services {
  max-width: 1200px;
  width: 100%;
  margin: auto;
}
.services-section h4 {
  color: #4e39dc;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.services-section h2 {
  font-size: 2.3rem;
  color: #111132;
  max-width: 50%;
  /* margin: 0 0px 48px 9%; */
  font-weight: 600;
  text-align: left;
}

.services-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 0px; /* No gap needed when using borders */
  max-width: 1266px;
  margin: 0 auto;
  /* border-left: 1px solid #ddd; */
  /* border-top: 1px solid #ddd; */
}

.service-box {
  flex: 1 1 250px;
  border-right: 1px solid #ddd;
  border-bottom: none;
  padding: 20px 10px;
  background-color: #fff;
  transition: box-shadow 0.3s ease;
  text-align: left;
}

.service-box:hover {
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
}

.top-rgt {
  border-right: none;
}

.bottom {
  border-bottom: none;
}

.bottom-rgt {
  border-right: none;
  border-bottom: none;
}

.service-box h3 {
  font-size: 22px;
  font-weight: bold;
  color: #111132;
  margin-top: 0px;
  margin-bottom: 2px;
  padding-left: 20px;
}

.service-box p {
  color: #333;
  font-size: 16px;
  line-height: 1.6;
  margin-top: 10px;
  padding: 0 20px;
}

.service-box img {
  height: 2.7em;
  padding: 10px;
}

/* Icon Styles */
.icon {
  margin: 0 auto;
  width: 60px;
  height: 60px;
  position: relative;
}

.icon-circle {
  background: #a64ef9;
  border-radius: 50%;
}

.icon-check {
  width: 60px;
  height: 10px;
  background: #a64ef9;
  transform: rotate(45deg);
  margin-top: 25px;
}

.icon-square {
  width: 30px;
  height: 30px;
  background: #a64ef9;
  margin-top: 15px;
  position: relative;
}

/* product */

.wrap-product {
  display: flex;
  justify-content: center;
}

.products-wrapper {
  display: flex;
  justify-content: center;
  /* gap: 70px; */
  padding: 80px 4%;
  background: #ffffff;
  /* height: 100vh; */
  /* overflow: hidden; */
  border-top: 1px solid rgba(128, 128, 128, 0.207);
  max-width: 1200px;
}

.products-left {
  flex: 1;
  position: sticky;
  top: 80px;
  height: fit-content;
  align-self: flex-start;
}
.dash {
  display: inline-block;
  width: 2.4em;
  height: 3px;
  background-color: blue;
  vertical-align: middle;
  margin-right: 0.5em;
}
.products-left h4,
.service-tag {
  color: #2847d0;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: left;
}

.products-left h2 {
  font-size: 2.3rem;
  color: #111132;
  margin: 10px 0;
}

.products-left p {
  font-size: 1.1rem;
  color: #555;
  line-height: 1.6;
}

.products-right {
  flex: 1;
  height: 100%;
  /* overflow-y: auto; */
  padding-left: 10%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.product-card {
  display: flex;
  align-items: center;
  gap: 0.5em;
  padding: 1.5em 0.5em;
  border-radius: 20px;
  border-bottom: 1px solid gray;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.product-card:hover {
  transform: translateY(-5px) scale(1.02);
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.15);
}

.product-card img {
  width: 80px;
  height: auto;
  /* margin-right: 20px; */
  margin-top: -30px;
  padding: 10px;
}

.product-card h3 {
  margin: 0;
  color: #1c1c1c;
  font-size: 1.4rem;
}

.product-card p {
  color: #555;
  margin: 10px 0;
}

.btn-learn {
  display: inline-block;
  padding: 8px 20px;
  background: #6c47ff;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  transition: 0.3s;
}

.btn-learn:hover {
  background: #4b25ff;
}

/* why chose us */

.why-section {
  /* background: url('https://cdn.pixabay.com/photo/2015/03/22/17/42/grid-684983_1280.jpg') no-repeat center center / cover; */
  background-attachment: fixed;
  background-color: #e9f1ff3d;
  color: rgb(0, 0, 0);
  padding: 80px 4%;
  background-size: cover;
  background-position: center;
}

.why-content {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  gap: 40px;
}

.why-left {
  flex: 1 1 40%;
  /* padding: 30px; */
}

.why-left h2 {
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 0em;
}

.green-text {
  color: #2847d0;
}

.why-left p {
  font-size: 17px;
  line-height: 1.6;
}

.why-right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  flex: 1 1 50%;
}

.stat-card {
  background: rgba(48, 48, 48, 0);
  padding: 30px 20px;
  border-radius: 8px;
  text-align: center;
  border: 1px solid rgba(128, 128, 128, 0.933);
  transition: background 0.3s ease;
  backdrop-filter: blur(14px);
}

.stat-card:hover {
  background: rgba(229, 238, 255, 0.7);
}

.stat-card h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 10px;
}

.stat-card p {
  font-size: 16px;
  color: #000000;
}

.contact-section {
  display: flex;
  min-height: auto;
  font-family: Arial, sans-serif;
}

.contact-left {
  flex: 1.3;
  background: linear-gradient(to right, #000000, #19191a);
  position: relative;
  clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  overflow: hidden;
}

.contact-left::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../images/contact.jpg") no-repeat center center/cover;
  opacity: 0.25;
}

.contact-text {
  font-family: "DMSans-Medium, sans-serif";
  z-index: 1;
  font-size: 32px;
  font-weight: bold;
}

.contact-heading {
  display: flex;
  flex-direction: column;
  max-width: 480px;
  padding: 4%;
}

.contact-right {
  flex: 1;
  background: #ffffff;
  padding: 60px 4%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Contact Items */
.contact-item {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}

.icon-hexagon {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: rgb(17, 17, 17);
  /* clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%); */
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.9s ease;
}

.icon-hexagon img {
  width: 25px;
  height: 25px;
}

.contact-item:hover .icon-hexagon {
  transform: rotateY(360deg);
}

.contact-item h4 {
  font-size: 18px;
  margin: 0;
}

.contact-item p {
  margin: 4px 0 0;
  color: #555;
}

/* footer */
.footer {
  background: #e6e6e661;
  color: #000000;
  padding: 40px 20px 20px;
  font-family: "DMSans-Regular", sans-serif;
}

.footer-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  margin: auto;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 25px;
}

.footer-logo {
  flex: 1 1 200px;
  text-align: right;
}

.footer-logo img {
  width: 140px;
  margin-bottom: 10px;
}

.footer-logo p {
  font-size: 14px;
  color: #000000;
}

.footer-links {
  flex: 1 1 200px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-links p {
  color: #000000;
  font-size: 16px;
  text-decoration: none;
  transition: color 0.3s ease;
  margin: 9px 0;
}

.footer-links .p-t {
  font-size: 22px;
  font-family: "Staccato222BT-Regular";
  margin-top: -9px;
}
.footer-links p img {
  width: 22px;
  vertical-align: middle;
  margin-right: 10px;
}

.footer-links a:hover {
  color: #fff;
}

/* From Uiverse.io by ahmed150up */
.card {
  display: flex;
  height: 70px;
  width: 250px;
}

.card svg {
  position: absolute;
  display: flex;
  width: 50%;
  height: 40%;
  font-size: 24px;
  font-weight: 700;
  opacity: 1;
  transition: opacity 0.25s;
  z-index: 2;
  cursor: pointer;
}

.card .social-link1,
.card .social-link2,
.card .social-link3,
.card .social-link4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  color: whitesmoke;
  font-size: 24px;
  text-decoration: none;
  transition: 0.25s;
  border-radius: 50px;
}

.card svg {
  transform: scale(1);
}

.card .social-link1:hover {
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  animation: bounce_613 0.4s linear;
}

.card .social-link2:hover {
  background-color: #00ccff;
  animation: bounce_613 0.4s linear;
}

.card .social-link3:hover {
  background-color: #5865f2;
  animation: bounce_613 0.4s linear;
}

.card .social-link4:hover {
  background-color: #12a50b;
  animation: bounce_613 0.4s linear;
}

@keyframes bounce_613 {
  40% {
    transform: scale(1.4);
  }

  60% {
    transform: scale(0.8);
  }

  80% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.footer-bottom {
  text-align: center;
  margin-top: 20px;
  font-size: 13px;
  color: #aaa;
}

@media (max-width: 1070px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container,
  .about-container {
    max-width: 1100px;
    width: 100%;
    margin: auto;
  }

  .service-box {
    border: none;
  }

  .contact-heading {
    padding-right: 50px;
  }
}

@media (max-width: 1070px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container {
    max-width: 922px;
    width: 100%;
    margin: auto;
  }

  .about-images img {
    width: 220px;
  }

  .about-images .img-top {
    position: relative;
    top: -50px;
    left: -30px;
    width: 260px;
  }

  .about-images .img-bottom {
    top: 0;
    left: 120px;
    width: 250px;
  }

  .left-box h2 {
    margin: 8px;
  }
}

@media (max-width: 980px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container,
  .about-container {
    max-width: 800px;
    width: 100%;
    margin: auto;
  }

  .about-section {
    /* padding: 60px 5%; */
  }

  .about-content-box h2 {
    font-size: 2rem;
  }

  .about-content-box p,
  .about-content-box ul {
    font-size: 1rem;
  }

  .services-section h2 {
    max-width: 75%;
  }
  .hero-text {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container,
  .about-container,
  .contact-heading {
    max-width: 640px;
    width: 100%;
    margin: auto;
  }

  .nav-menu {
    display: none;
    flex-direction: column;
    background: #fff;
    position: absolute;
    top: 60px;
    right: 20px;
    width: 200px;
    border: 1px solid #eee;
    padding: 10px;
  }

  /* Show menu when checkbox is checked */
  .menu-toggle:checked ~ .nav-container .nav-menu {
    display: flex;
  }

  .menu-button {
    display: flex;
  }

  .nav-container {
    padding: 8px 20px;
  }

  .hero-text {
    font-size: 2.2rem;
  }

  .hero-buttons-container {
    flex-direction: column;
    align-items: center;
  }

  .services-section h2,
  .products-left h2 {
    font-size: 2rem;
  }
  .about-section {
    background-position: right;
  }

  .about-container {
    flex-direction: column;
    gap: 0px;
  }
  .contact-right {
    gap: 2em;
  }
  .contact-right {
    padding: 26px 4%;
  }
  .contact-item {
    margin: 0px;
  }
  .about-content-box {
    flex: 1 1 100%;
    /* text-align: center; */
  }

  .about-right {
    padding-left: 0;
  }

  .about-content-box h2 {
    font-size: 2rem;
  }

  .about-content-box p,
  .about-content-box ul {
    font-size: 1rem;
  }

  .service-box {
    border-bottom: 1px solid gray;
  }
  .products-wrapper {
    flex-direction: column;
    height: auto;
  }

  .products-left {
    position: static;
    /* text-align: center; */
  }

  .products-right {
    padding-left: 0;
    max-height: none;
    overflow: visible;
  }

  .product-card {
    flex-direction: column;
    text-align: center;
  }

  .why-content {
    flex-direction: column;
    text-align: center;
  }

  .why-right {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .contact-section {
    flex-direction: column;
  }

  .double-input {
    flex-direction: column;
  }
  .contact-heading {
    margin: 50px 24px;
  }

  .contact-left {
    clip-path: none;
  }

  .footer-logo {
    flex: none;
  }
  .footer-container {
    /* flex-direction: column; */
    /* text-align: center; */
    gap: 30px;
  }

  .footer-social {
    justify-content: center;
  }
}

@media (max-width: 640px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container,
  .about-container {
    max-width: 528px;
    width: 100%;
    margin: auto;
  }
}

@media (max-width: 500px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container,
  .about-container {
    max-width: 450px;
    width: 100%;
    margin: auto;
  }

  .hero-description {
    padding: 0 0px;
    font-size: 15px;
    width: 100%;
  }
  .service-box img {
    height: 50px;
  }

  .about-content {
    padding: 0;
  }
  .why-content {
    text-align: left;
  }
}

@media (max-width: 480px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container,
  .about-container {
    max-width: 350px;
    width: 100%;
    margin: auto;
  }
  .hero-text {
    line-height: 2.5rem;
    font-size: 1.5rem;
    margin-bottom: 0.5em;
  }
  .tagline {
    font-size: 13px;
    letter-spacing: 0px;
  }
  .hero-buttons-container {
    margin-top: 1em;
  }
  .about-content-box h2 {
    font-size: 2rem;
  }
  .about-content-box p,
  .about-content-box ul {
    font-size: 1rem;
  }
  .left-box h2 {
    font-size: 1.5rem;
    text-align: left;
  }

  .services-section h2 {
    font-size: 1.5rem;
    max-width: 100%;
  }
  .products-left h2 {
    font-size: 1.5rem;
  }

  .service-box p,
  .service-box h3 {
    padding: 0;
  }

  .why-left h2 {
    font-size: 1.6rem;
  }
  p,
  .why-left p,
  .service-box p,
  .products-left p,
  .about-right p,
  .about-right ul li {
    font-size: 15px;
    line-height: normal;
  }

  .contact-heading {
    padding-right: 0;
  }

  .icon-hexagon {
    height: 45px;
    width: 45px;
  }

  .footer-logo {
    flex: 1 1 200px;
    text-align: left;
  }
  .card {
    flex: 1 1 200px;
    height: 40px;
  }
  .why-section,
  .products-wrapper {
    padding: 17px 0%;
  }
}
@media (max-width: 375px) {
  .nav,
  .wrap-services,
  .products-wrapper,
  .contact-wrap,
  .why-content,
  .footer-container {
    max-width: 286px;
    width: 100%;
    margin: auto;
  }

  .hero-text {
    font-size: 2rem;
  }

  .service-box {
    max-width: 280px;
    padding: 0;
  }

  .contact-right {
    padding: 17px 24px;
  }
}
